package com.bonus.core.supermarket.po;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.math.BigDecimal;

@ApiModel
public class InventoryNumModel {
   @ApiModelProperty("商品名称")
   private String materialName;
   @ApiModelProperty("库存数")
   private BigDecimal inventoryNum;

   public String getMaterialName() {
      return this.materialName;
   }

   public BigDecimal getInventoryNum() {
      return this.inventoryNum;
   }

   public void setMaterialName(final String materialName) {
      this.materialName = materialName;
   }

   public void setInventoryNum(final BigDecimal inventoryNum) {
      this.inventoryNum = inventoryNum;
   }

}
